# 正式环境：http://x19authserver.nie.netease.com/check
# 测试环境：http://x19authexpr.nie.netease.com/check
#
# 1.20版本请使用以下接口：
# 正式环境：https://x19apigatewayobt.nie.netease.com/pcauth/check
# 测试环境：https://x19apigatewayexpr.nie.netease.com/pcauth/check
#
# 另有外网测试认证接口：
# http://x19authtest.nie.netease.com/check
# 对应接入 test 版 bc 认证，通常情况下不使用，需要启用时会另行沟通
auth-url: http://192.168.0.100:9999/check

# 网络服游戏 id，在开发者平台中可以查看
game-id: 12345678901234567